body {
	margin: 0;
	width: auto;
	}	
#MainTable {
	border: 1px none #000000;
	color: #000000;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
/* =-=-=-=-=-=-=-[ HEADER ]-=-=-=-=-=-=-=- */	

#CompanyName {
	font-family: Tahoma, Verdana, Arial;
	color: #333;
	font-size: 28px;
	padding-top: 35px;
	padding-left: 105px;
	font-weight: normal;
}
#Tagline {
	font-family: Tahoma, Verdana, Arial;
	color: #666;
	font-style: italic;
	font-size: 12px;
	padding-top: -5px;
	padding-left: 105px;
	font-weight: normal;
}
	
/* =-=-=-=-=-=-=-[ MAIN CONTENT]-=-=-=-=-=-=-=- */	

#MainBody {
	background-color: #FFFFFF;
	border: thin solid #98E9AF;
	height: auto;
	width: auto;
	padding: 0px;
	}
	
#MainContent {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	padding-top: 0px;
	font-weight: normal;
	}
#MainContent h1{
	font-size: 18px;
	color: #333;
	font-weight: normal;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	}
#MainContent h2{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	}		
#MainContent a:link, #MainContent a:visited {
	color: #9999CC;
	text-decoration: none;
	font-weight: bold;
	width: auto;
	}
#MainContent a:hover {
	color: #CA9BEB;
	text-decoration: none;
	font-weight: bold;
	border: 0px none #000000;
	text-align: center;
	width: auto;
	}	
	
/* =-=-=-=-=-=-=-[LEFT NAVIGATION MENU]-=-=-=-=-=-=-=- */	

#LeftMenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#LeftMenu {
	width: 240px;
	border: 0px solid #CCC;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 500px;
	}
	
#LeftMenu li a {
  	height: 10px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 20px;
	text-decoration: none;
	}	
	
#LeftMenu li a:link, #LeftMenu li a:visited {
	color: #333333;
	display: block;
	height: 45px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 10px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	background-image: url(../images/layout/nav-button-red-orig-green.gif);
	outline-width: thin;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	}
	
#LeftMenu li a:hover, #LeftMenu li a:active {
	color: #FFFFFF;
	height: 45px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-image: url(../images/layout/nav-button-red-orig-green.gif);
	background-position: 0 -32px;
	}
	
#LeftSideBar p {
	font-family: Tahoma, Verdana, sans-serif, Helvetica;
	color: #F5F5F5;
	font-size: 10px;
	padding: 6px;
	}
#LeftSideBar a:link, #LeftSideBar a:visited {
	color: #FFFFFF;
	text-decoration: blink;
	font-weight: normal;
	font-style: normal;
	}
#LeftSideBar a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	}				

/* =-=-=-=-=-=-=-[ RIGHT SIDEBAR ]-=-=-=-=-=-=-=- */	

#RightSideBarBox {
	font-family: Tahoma, Verdana, sans-serif, Helvetica;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	color: #0000FF;
	font-size: 24px;
	padding: 6px;
	background: #EDEEF1;
	font-weight: bold;
	}	
#RightSideBarBox h2{
	font-size: 12px;
	}	
#RightSideBar p {
	font-family: Tahoma;
	color: #FF0000;
	font-size: 24px;
	padding: 6px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	}
#RightSideBar a:link, #RightSideBar a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	}
#RightSideBar a:hover {
	color: #CA9BEB;
	text-decoration: underline;
	font-weight: normal;
	}
						
/* =-=-=-=-=-=-=-[ FOOTER ]-=-=-=-=-=-=-=- */		

#Footer {
	background-color: #343434;
	background-position: top;
	font-family: Tahoma, Verdana, sans-serif, Helvetica;
	font-size: 10px;
	color: #CCC;
	padding-top:18px;
	text-align: center;
	}
#Footer a:link, #Footer a:visited {		
	text-decoration: none;
	color:#CCC
	}
#Footer a:hover {		
	text-decoration: underline;
	color:#FFF
	}	

/* =-=-=-=-=-=-=-[ FINEP PRINT ]-=-=-=-=-=-=-=- */

#FinePrint {
	font-family: Tahoma, Verdana, sans-serif, Helvetica;
	font-size: 10px;
	color: #666;
	padding-top:10px;
	text-align: center;
	}
#FinePrint a:link, #FinePrint a:visited {		
	text-decoration: none;
	color:#666
	}
#FinePrint a:hover {		
	text-decoration: underline;
	color:#444
	}	
	
/* =-=-=-=-=-=-=-[ MISCELLEOUS ]-=-=-=-=-=-=-=- */

.inputbox {
  font-family: Verdana, Arial, sans-serif; 
  font-size: 10px; 
  clip:   rect(   ); 
  width: 100px;
  }
  
/*#NormalList {
	list-style-position: outside;
	list-style-type: square;
	position: relative;
	height: auto;
	width: auto;
	left: 10;
	overflow: auto;
	visibility: visible;
}
*/
